HACHOIR(1)

NAME
Hachoir - interactive file explorer using urwid (ncurses)

DESCRIPTION
usage: hachoir-urwid [options] filename

  options:

-h, --help
    show this help message and exit

Urwid:

Option of urwid explorer

--preload=PRELOAD
    Number of fields to preload at each read

--path=PATH
    Initial path to focus on

--parser=PARSER
    Use the specified parser (use its identifier)

--offset=OFFSET
    Skip first bytes of input file

--parser-list
    List all parsers then exit

--profiler
    Run profiler

--profile-display
    Force update of the screen beetween each event

--size=SIZE
    Maximum size of bytes of input file

--hide-value
    Don't display value

--hide-size
    Don't display size

--version
    Display version and exit

    Hachoir library:

    Configure Hachoir library

--verbose
    Verbose mode

--log=LOG
    Write log in a file

--quiet
    Quiet mode (don't display warning)

--debug
    Debug mode